function FileData_Pairs(x)
{
x.t("parameter","type");
x.t("parameter","stored");
x.t("parameter","cannot");
x.t("parameter","omitted");
x.t("parameter","option");
x.t("parameter","value");
x.t("param","parameter");
x.t("param","(str)");
x.t("param","(\u02c6snfw)");
x.t("param","cscs");
x.t("param","(num)");
x.t("(p)","powerup");
x.t("chset","cscs");
x.t("table","1.2");
x.t("table","1.3");
x.t("table","1.4");
x.t("delivery","default");
x.t("(d)","delivery");
x.t("coded","according");
x.t("current","setting");
x.t("introduction","1.3");
x.t("type","param");
x.t("type","table");
x.t("type","parameters");
x.t("type","meaning");
x.t("down","(d)");
x.t("default","value");
x.t("default","values");
x.t("details","table");
x.t("document","conventions");
x.t("(is)","coded");
x.t("according","current");
x.t("symbols","used");
x.t("stored","param");
x.t("stored","power");
x.t("stored","snfw");
x.t("parameters","parameter");
x.t("parameters","value");
x.t("parameters","values");
x.t("[x]","default");
x.t("indicate","correlations");
x.t("string","type");
x.t("commands","parameter");
x.t("1.2","symbols");
x.t("1.3","document");
x.t("1.3","symbols");
x.t("1.4","symbols");
x.t("different","types");
x.t("cannot","restored");
x.t("correlations","commands");
x.t("types","default");
x.t("(str)","parameter");
x.t("omitted","value");
x.t("superscript","notation");
x.t("option","meaning");
x.t("1.3.2","superscript");
x.t("displayed","param");
x.t("factory","default");
x.t("restored","(p)");
x.t("restored","automatically");
x.t("value","parameter");
x.t("value","(is)");
x.t("value","stored");
x.t("value","string");
x.t("value","option");
x.t("value","displayed");
x.t("value","restored");
x.t("value","numeric");
x.t("value","assumed");
x.t("power","down");
x.t("notation","parameters");
x.t("(\u02c6snfw)","parameter");
x.t("meaning","param");
x.t("meaning","[x]");
x.t("values","table");
x.t("values","introduction");
x.t("values","parameters");
x.t("values","1.3.2");
x.t("cscs","parameter");
x.t("cscs","details");
x.t("(num)","parameter");
x.t("mark","type");
x.t("mark","different");
x.t("numeric","type");
x.t("used","indicate");
x.t("used","mark");
x.t("snfw","param");
x.t("setting","chset");
x.t("conventions","1.3.2");
x.t("assumed","factory");
x.t("powerup","default");
}
